@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/bg2.png);
	background-repeat: repeat;	
}
buttons
{
	bottom:0px;
	left:-10px;
	position:absolute;
	z-index:5;
}

#navbar {
	list-style:none;
	width: 1199px;
	height: 49px;
	position: absolute;
	bottom:-16px;
	left:-2px;
	z-index: 6;
}

#navbar span {
	display: none;
	position: absolute;
	z-index: 5;
 } 
 
#navbar li {
	display: inline;
}
#navbar a {
	display: block;
	height:49px;
	text-indent: -900%;
	position: absolute;
	outline: none;
}

#navbar .navlink1 {
	width: 80px;
	height: 41px;
	background: url(images/about.png) no-repeat;
	left: 135px;
	bottom:5px;
	position:absolute;
}

#navbar .navlink2 {
	width: 144px;
	height: 38px;
	background: url(images/lookbook.png) no-repeat;
	left: 227px;
	bottom:7px;
	position:absolute;
}

#navbar .navlink3 {
	width: 130px;
	height:38px;
	background: url(images/locate.png) no-repeat;
	left: 375px;
	bottom:7px;
	position:absolute;
}

#navbar .navlink4{
	width: 117px;
	height: 38px;
	background: url(images/follow.png) no-repeat;
	left: 511px;
	bottom:7px;
	position:absolute;
}	

#navbar .navlink5{
	width: 80px;
	height: 38px;
	background: url(images/home.png) no-repeat;
	left: 25px;
	bottom:8px;
	position:absolute;
}
#address{
	position: absolute;
	left:495px;
	top:370px;
	width: 408px;
	height: 105px;

}

#illust1{
	position: absolute;
	left: 10px;
	top: 10px;

}

#abouttext
{
	top: 476px;
	left:284px;
	position:absolute;
	width: 471px;
	height: 124px;
	z-index: 3;
	}
	
#glennis{
	position:absolute;
	left:279px;
	top:9px;
	z-index: 2;	
}
		
#vid{
	position: absolute;
	left: 175px;
	top: 191px;
}

#enter{
	position: absolute;
	bottom: 0px;
	left: 470px;	
}
#footer{
	right:5px;
	top:0px;
	position:fixed;
}
#logo {
	position:absolute;
	left: 397px;
	top: 140px;
	width: 646px;
	height: 225px;
}
#elogo{
	position:absolute;
	left: 189px;
	top: 16px;
	width: 669px;
	height: 265px;
}

#press{
	position:absolute;
	top: 50px;
	left: 30px;
	z-index: 1;
	}
#vlightbox1{
position: absolute;
left:180px;
top:50px;
}
